<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">
<beans>	
	<!-- user  -->
	<bean id="cn.org.zx.manage.user.blh.UserBlh" class="org.springframework.aop.framework.ProxyFactoryBean">
		<property name="proxyTargetClass">
			<value>true</value>
		</property>
		<property name="target">
			<bean class="cn.org.zx.manage.user.blh.UserBlh"/>
		</property>
		<property name="interceptorNames">
			<list>
				<value>AroundInterceptor</value>
			</list>
		</property>
	</bean>		
</beans>